<script>
export default {
  props: ['title'],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <div class="sm:border border-gray-200 bg-white sm:rounded min-h-screen sm:min-h-fit relative w-full"> 
    <HeaderBar @click="$emit('close')">{{ title }}</HeaderBar> 
    <div class="p-3 my-2 ">
      <slot />
    </div>
  </div>
</template>

<style lang="">

</style>
